@charset 'utf-8';

/* 공통 */
.ws_conts_wrap {margin: 50px 0 50px 0;}
.ws_conts_wrap img {max-width:100%;}
.ws_conts_wrap .es_intro_title {position:relative;color:#333; font-size:2.2em; line-height:1.4em; letter-spacing:-2px; text-align:center;}

.ws_conts_wrap .es_hm_title {position:relative; margin:50px 0 25px 20px; padding:8px 0; font-size:1.8em; letter-spacing:-2px;}
.ws_conts_wrap .es_hm_title:before {content:''; display:block; position:absolute; top:8px; left:-20px; width:18px; height:18px; background:url('../../img/page/bull.png') no-repeat;}
.ws_conts_wrap .es_hm_title:first-child{margin-top:0}

/* 탭메뉴 */
.ws_conts_wrap .es_tab_area {margin-top:30px; overflow:hidden;}
.ws_conts_wrap .es_tab_area .bs_tab_menu_list {margin-bottom:30px; text-align:center;}
.ws_conts_wrap .es_tab_area .bs_tab_menu_list .is_tab_menu {display:inline-block; vertical-align:top;}
.ws_conts_wrap .es_tab_area .bs_tab_menu_list .is_tab_menu h4 {padding:10px 40px; border:1px solid #333; font-size:1.3em; letter-spacing:-0.5px; cursor:pointer;}
.ws_conts_wrap .es_tab_area .bs_tab_menu_list .is_tab_menu .ss_active {border:1px solid #333; background:#333; color:#fff;}
.ws_conts_wrap .es_tab_area .bs_tab_box {display:none}
.ws_conts_wrap .es_tab_area .bs_tab_active {display:block}

.ws_conts_wrap .es_info_area {background:#f8fded; margin-top:20px; padding:30px; font-size:1.3em; line-height:1.6em; letter-spacing:-1px;}
.ws_conts_wrap .es_info_txt {padding:15px; border:1px solid #ddd; background:#f7f7f7; font-size:1.2em; line-height:1.5em; letter-spacing:-0.5px;}

.ws_conts_wrap .es_list_area {padding-left:15px;}
.ws_conts_wrap .es_list_area li {position:relative; margin-bottom:10px; padding-left:25px; font-size:1.2em; letter-spacing:-0.5px;}
.ws_conts_wrap .es_list_area li:before {content:''; display:block; position:absolute; top:10px; left:0; width:14px; height:1px; background-color:#333;}
.ws_conts_wrap .es_list_area li:after {content:''; display:block; position:absolute; top:8px; left:14px; width:5px; height:5px; border-radius:50%; background-color:#333;}

.ws_conts_wrap .es_icon_list_area {text-align:center;}
.ws_conts_wrap .es_icon_list_area li {padding:0 15px;}
.ws_conts_wrap .es_icon_list_area li span {display:block; height:90px;}
.ws_conts_wrap .es_icon_list_area li span img {}
.ws_conts_wrap .es_icon_list_area li h4 {position:relative; margin-top:10px; margin-bottom:15px; font-size:1.4em; letter-spacing:-0.5px;}
.ws_conts_wrap .es_icon_list_area li h4:after {content:''; display:block; position:absolute; top:0; right:-20px; width:15px; height:16px; background:url('../../img/page/page_arrow.png') no-repeat;}
.ws_conts_wrap .es_icon_list_area li .bs_arrow_none:after {display:none;}
.ws_conts_wrap .es_icon_list_area li p {font-size:1.2em; letter-spacing:-0.5px;}

/* 테이블 */
.ws_conts_wrap table.es_conts_table {border-top:2px solid #333;}
.ws_conts_wrap caption {display:none;}
.ws_conts_wrap table.es_conts_table tbody tr th,
.ws_conts_wrap table.es_conts_table tbody tr td {padding:10px; border:1px solid #ddd; font-size:1.2em; letter-spacing:-1px; vertical-align:middle; text-align:center;}
.ws_conts_wrap table.es_conts_table tbody tr th {font-weight:bold;background-color:#f5f5f5;}
.ws_conts_wrap table.es_conts_table tbody tr td:last-child {text-align:left;}

/* 연혁 */
.ws_conts_wrap .es_history_area dl {padding:20px 0; border-bottom:1px solid #333;}
.ws_conts_wrap .es_history_area dl dt {display:inline-block; vertical-align:top; width:150px; color:#333; font-weight:bold; font-size:2.5em; letter-spacing:-0.5px;}
.ws_conts_wrap .es_history_area dl dd {display:inline-block; vertical-align:top; width:80%; margin-top:10px;}
.ws_conts_wrap .es_history_area dl dd ul {}
.ws_conts_wrap .es_history_area dl dd ul li {margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #ddd;font-size:1.2em;}
.ws_conts_wrap .es_history_area dl dd ul li:last-child {margin-bottom:0; border:none;}

/* 개인정보처리방침 & 이용약관 */
.ws_privacy_wrap {margin:50px 0; padding:0 10px;font-size:1.3em;line-height:1.6;}
.ws_privacy_wrap h1 {color:#fff; padding:20px; background-color:#5dbb46; letter-spacing:-0.5px; font-size: 1.2em;}
.ws_privacy_wrap .es_pv_area {padding:15px;}
.ws_privacy_wrap .es_pv_area .bs_pv_box {padding:20px; border:1px solid #ddd;}
.ws_privacy_wrap .es_pv_area .bs_pv_box .is_pv_top {padding:10px; background-color:#F7F8FB; color:#888;font-size: 1.05em;}
.ws_privacy_wrap .es_pv_area .bs_pv_box .is_pv_top p {text-align:center; font-weight:bold; color:#666; margin-top: 20px; font-size:1em;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl {}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dt {margin-top:20px;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dt h2 {font-size:1.1em; color: #5dbb46; letter-spacing:-0.5px; margin-bottom:10px;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dt p {font-size:1.05em;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd {}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd h3 {font-size: 13px; font-weight: bold; color: #5dbb46; margin:15px 0 8px 0; font-size:1.05em;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd p {color:#888; margin-bottom:20px;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd .is_layer_inner {padding:15px; border:1px solid #ddd;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd .is_layer_inner p {border:1px solid #ddd; padding:20px; color:#888; margin: 10px 0 0 0;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd .is_layer_inner ul {}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd .is_layer_inner ul li {margin-bottom:7px;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd .is_layer_inner ul li:last-child {margin-bottom:0;}
.ws_privacy_wrap .es_pv_area .bs_pv_box .is_bott_pv_top {margin-top:15px; font-weight:bold; text-align:center;}
.ws_privacy_wrap .es_pv_area .bs_pv_title {margin-top:30px;font-size:1.2em;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd table {}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd table tbody {}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd table tbody tr {} 
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd table tbody tr th,
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd table tbody tr td {padding:10px;border:1px solid #ddd}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd table tbody tr th {background:#f9f9f9}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd table tbody tr td {}
.ws_privacy_wrap .es_pv_area .bs_pv_text_box {overflow:hidden;padding:20px;margin-top:15px;border:1px solid #ddd}
.ws_privacy_wrap .es_pv_area .bs_pv_text_box ul {}
.ws_privacy_wrap .es_pv_area .bs_pv_text_box ul li {padding: 4px 0;line-height:1.5em;}
.ws_privacy_wrap .es_pv_area .bs_pv_desc {margin-top:20px}

.ws_privacy_wrap .es_intro_area {padding:2rem 2rem 0;text-align:right;}

.ws_privacy_wrap .es_tab_area {margin-top:0;}
.ws_privacy_wrap .es_tab_area .bs_tab_menu_list {margin-top:10px;text-align:right;}
.ws_privacy_wrap .es_tab_area .bs_tab_menu_list .is_tab_menu  {display:block;margin-top:5px;}
.ws_privacy_wrap .es_tab_area .bs_tab_menu_list .is_tab_menu h4 {padding:0;border:none;color:#555;font-size:1em;font-weight:400;}
.ws_privacy_wrap .es_tab_area .bs_tab_menu_list .is_tab_menu h4:hover {color:#5dbb46;}
.ws_privacy_wrap .es_tab_area .bs_tab_menu_list .is_tab_menu .ss_active {display:inline-block;border:none;border-bottom:1px solid #333;background-color:#FFF;color:#333;font-weight:bold;}

/* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_conts_wrap .es_intro_title {font-size:1.5em;}
	.ws_conts_wrap .es_hm_title{font-size:1.5em;}
	.ws_conts_wrap .es_info_area,
	.ws_conts_wrap .es_info_txt,
	.ws_conts_wrap .es_list_area li {font-size:1.1em;}
	.ws_conts_wrap .es_table_area {width:100%; overflow-y:scroll;}
	.ws_conts_wrap .es_table_area table {width:800px !important;}
	.ws_conts_wrap table.es_conts_table tbody tr th, .ws_conts_wrap table.es_conts_table tbody tr td {font-size:1em;}
	.ws_conts_wrap .es_tab_area .bs_tab_menu_box li {margin-bottom:4px;}
	.ws_conts_wrap .es_tab_area .bs_tab_menu_box li h4 {font-size:1.1em;}
	.ws_conts_wrap .es_icon_list_area li {padding:10px;}
	.ws_conts_wrap .es_icon_list_area li h4 {font-size:1.2em;}
	.ws_conts_wrap .es_icon_list_area li .bs_m_arrow_none:after {display:none;}
	.ws_conts_wrap .es_icon_list_area li p {font-size:1.1em;}

	/* 연혁 */
	.ws_conts_wrap .es_history_area dl {padding:15px;}
	.ws_conts_wrap .es_history_area dl dt {font-size:2em;}
	.ws_conts_wrap .es_history_area dl dd{width:100%;margin-top: 23px;}
	.ws_conts_wrap .es_history_area dl dd ul li{font-size:1.1em;}
}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_present_wrap .es_tab_area .bs_img_box li {padding:0 5px;}
}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}